/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */
.logo {display: block; margin:0 !important;}
.logo p { margin: 0;}
 body {background-image: none !important;}
 #block-system-main-menu { clear: both;}
	.view-faq .comments{display: none;}
	.main-menu #block-multiblock-1, .front #block-multiblock-1{	display: none;}
	.footer-menu #block-system-main-menu, .footer-menu #block-menu-menu-footer-menu{	display: none;}
 .region, .section {
padding-left: 15px;
padding-right: 15px;
 }
 .region-sidebar-first {
	 padding-left: 0;
padding-right: 0;
}
h1#page-title{visibility:hidden; height:0}
.logo{display:inline-block; margin-top:20px; width:100%}
.region-header, .region-navigation, .region-footer{padding:0}
.region-header{background:transparent; padding-top:0}
.region-header p, .region-header .block{margin:0}



.page-node-2 .region-header,
.page-faq .region-header,
.page-node-9 .region-header{background: transparent; padding-top:0}
.page-node-2 #navigation,
.page-faq #navigation,
.page-node-9 #navigation{margin-top:0}




.page-node-2 .region-navigation,
.page-faq .region-navigation,
.page-node-9 .region-navigation{padding:0 10px}

#navigation .menu_3links{float:left; width:100%}
#navigation .menu_3links ul.menu li{ padding:0; background:#7EC2E0; height:44px; border-right:0px solid #FFF; width:100%; display:block; margin-bottom:10px  }
#navigation .menu_3links ul.menu li.is-active-trail,
#navigation .menu_3links ul.menu li:hover{background:#52808A;}

#navigation .menu_3links ul.menu li a{ font-size:1.5em; color:#FFF; display:block; width:100%; padding:0px 0; text-align:center; text-decoration:none; height:44px; line-height:44px; font-family: 'eames_century_modernBkIt';}

#navigation .menu_3links ul.menu li.first{-webkit-border-top-left-radius: 0;-moz-border-radius-topleft:0;border-top-left-radius: 0; }
#navigation .menu_3links ul.menu li.first a{line-height:44px}
#navigation .menu_3links ul.menu li.last{border-right:0px solid #FFF; -webkit-border-top-right-radius: 0;-moz-border-radius-topright: 12px;border-top-right-radius: 0;}
#navigation .menu_3links ul.menu li.last a{}

.menu_blue{float:left; display:block; width:100%; background:#9ED8F7}
.menu_blue ul.menu{margin:0; padding: 0 0 0 0 !important;}
.menu_blue ul.menu li{padding:0 !important; list-style-type: none; list-style-image: none; float: left; width:100%;border-top:solid 2px #fff;}
.menu_blue ul.menu li a{color:#595967 !important;padding:5px 0px !important; text-align:center; border-right:0px solid #595967; text-decoration:none; font-family: 'chaletbookregular'; display:block;}
.menu_blue ul.menu li a.active{background:#8CC6FF}

.bottom_copy{display:block; width:100%; margin-right:0%; vertical-align:top; margin-top:10px}
.bottom_copy p a{color:#FFF}
.bottom_logo{display:block; width:100%; margin-top:10px}

fieldset{ margin-top:15px;}

h2 {border-bottom: none;line-height: 1.2em;}
#main, #navigation, #block-menu-menu-footer-menu {margin-left: 10px !important;margin-right: 10px !important;width:auto;}
.front #navigation, .page-faq #navigation, .page-node-9 #navigation {margin:60px 0 0 0 !important;}
.view-faq .comments {margin:0;}

body {
  background-position: top left;
}

html body.page-faq, html body.page-node,
html body.admin-menu, html body.page-user {
  margin-top: 0 !important;
}

.front #content .field-name-body table,
.front #content .field-name-body table tr,
.front #content .field-name-body table td{
	display: block;
	width:100% !important;
	white-space: normal !important;
	box-sizing: border-box;
}